﻿/*** GERAL ***/
body 
{
    font-family:"Segoe UI", Tahoma;
    font-size: 13px;
    background-color: #f4f4f4;
    color:#444;
}

/*** LINKS ****/
a:link{color: #666666; text-decoration: none;}
a:visited {color: #666666; text-decoration: none;}
a:hover {color: Blue; text-decoration: none;}

label{font-size:13px;}

input[type="button"]
{
    cursor:pointer;
}
/*** LAYOUT ***/
.logoInsper{width:90px;margin:0 30px 5px 20px;}
.contentSistema{width:100%;z-index:0;}
.fontRodape{text-decoration: none;font-size:9px;color:#666;}
.fontLabelBoton{font-weight: bold;text-decoration: none;color: White;color:#66afe9}
.fontTextoBoton{font-size: 11px;font-weight: normal;text-decoration: none;color: Black;}
.fontlabelEdicao{font-size: 11px;font-weight: normal;text-decoration: none;color: White;}
.fontTituloNoticia{font-size: 16px;font-weight: bold;text-decoration: none;color:Black;}

/*** LAYOUT ***/
.fontNoticia{font-size: 11px;text-decoration: none;}
.squareLegend{width:9px;height:9px;float:left;}
.lblTextoLegenda{float:left;font-size:10px;margin:-1px 0 0 5px;}

/*** LABELS****/
.fontTitulo{font-size: 17px;font-weight: bold;}
.fontHeader{font-size:9px!important;font-weight:normal!important;}
.fontTitulo2{font-size: 15px;font-weight: bold;}
.lnkHome{width:20px;padding:5px;height:20px;border-bottom:2px solid #666;margin-left:10px;cursor:pointer;}
.lnkHome:hover{border-bottom:2px solid #ba141a;}
/*** CONTROLES ASP.NET***/
input:focus, textarea:focus{background: #FAFFC7;border: 2px solid #c30; /* Borda vermelha de 2px */}
.font12{font-size: 12px;}
.font12Bold{font-size: 12px;font-weight: bold;}
.font12Label{font-size: 12px;color:#333;font-weight:500;}
.overlay {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 9;
  background-color: #5a5a5a;
  display:none;
  opacity:0.8;
  overflow:hidden;
}
.loader {
    position: fixed;
    top: 50%;
    left: 50%;
    width: 100px;
    line-height: 240px;
    height: 100px;
    margin-left: -100px;
    margin-top: -100px;
    text-align: center;
    background:url("../img/button/loader.gif") no-repeat;
    z-index: 11;
    border-radius:100px;
    color:#fff;
    font-weight:bold;
    display:none;
}
.modal {
    position: fixed;
    width: 200px;
    left:35%;
    line-height: 20px;
    height: 110px;
    background-color: #fafafa;
    text-align: center;
    z-index: 10;
    outline: 9999px solid rgba(0,0,0,0.5);
    display:none;
    border-radius:4px;
    padding:50px;
}
.fontMenu{font-size: 10px;font-weight: bold;}
.font10{font-size: 10px;font-weight: bold; text-align:center;}
.button-cinza{font-family: Verdana; font-size: 8pt; background-color: #EEEEEE; color: #666666; border: 1px solid #666666;}
.button
{
	font-size: 11px; 
	font-weight: bold; 
	background-color: #FFFFFF; 
	color: #666666; 
	border: 1px solid #CCCCCC;
	cursor:pointer;
    padding:7px 10px;
}
.buttonValidation{font-size: 11px; font-weight: bold; background-color: #FFFFFF; color: #666666; border: 1px solid #CCCCCC;cursor:pointer;padding:7px 10px;}
.section-header 
{
    margin: 2px auto 10px auto;
    padding: 5px;
    width: 100%;
    color:#20b0df;
    border-bottom:1px solid #20b0df;
    font-size:15px;
}
.section-aviso 
{
    margin:0 auto 10px auto;
    padding: 2px;
    width: 100%;
}
.section-space 
{
    font-weight: bold;
    margin: 20px auto;
    padding: 3px;
    width: 100%; 
}
.red-bg {background-color: #FFCCCB!important;border: red 1px solid!important;}
.relac-contrato,.relac-multa{display: none;float:left;}
.dados-bancarios {padding: 5px;background-color: rgb(244, 244, 244);display: none;}
.GridView1 tr.rowHover:hover{background-color: Yellow;font-family: Arial;}
.gridview{padding:5px;}
.lnkMenu{border:0px solid #fff;width:70px;float:left;margin-bottom:3px;border-radius:50px;}
.lnkMenu:hover
{
    /*border:8px solid #cacaca;*/
    -webkit-box-shadow:0 0 9px rgb(0,174,239);
}
.lnkMenu:active
{
    -webkit-box-shadow:0 0 9px rgb(0,174,239);
    margin:-1px 0 0 1px;
    outline:0;border:0;
    background:transparent;
}
.lnkMenu input{width:70px;}
.lnkMenu input:active{background:transparent;outline:0;border:0;}
.textoLink
{
    text-decoration:underline;text-align:left;
    width:80px;
}
.gridNormal{
	color:Black;	
	border-width:1px;
	border-style:Solid;
	border-collapse:collapse; 
	border-color:#d0cfcf;
}
.gridNormalHeader{
	color:#a00;
	background-color:#d0cfcf;
	font-weight:bold; 
	font-family:Verdana; 
	font-size:11px;
}

.textoLegenda {
	font-family: Verdana, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

.tdPadrao {
	text-align:right;
	width:21%;
	background-color: #d0cfcf;
}

.tdControle {text-align:left;background-color: #d0cfcf;}

.lbl {
	font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-weight: bold;
}

.sel {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 10px;
    font-style: normal;
    font-weight: normal;
	border-color: #D3D1D1;
    border-style: solid;
    border-width: 1px;
	width:99%;
}

.lblDetails {
    font-family: Verdana,Arial,Helvetica,sans-serif !important;
    font-size: 10px !important;
    font-weight: normal !important;  
    padding-right:10px !important;   
    color:blue !important;
}

.gridNormalBody:hover{background:#FFFFFF!important;}

.message 
{
    padding:.8em;
    margin-bottom: 1em;
    border: 2px solid #ddd;
    background: #FFFFFF;
    color: #514721;
    border-color: #a00;
    display:none;
 }
 
 .panel 
{
    padding:.8em;
    margin-bottom: 1em;
    border: 2px solid #ddd;
    background: #FFFFFF;
    color: #514721;
    border-color: #a00;
 }
 .ui-autocomplete{width:410px!important;list-style-type:none;text-align:left;}
.input-group-addon
{
padding: 7px 12px;
font-size: 12px;
font-weight: normal;
line-height: 2.6;
color: #555;
text-align: center;
background-color: #eee;
border: 1px solid #ccc;
border-radius: 4px;
border-left:0;
margin-left:-9px;
}
input[type="text"],input[type="radio"],input[type="checkbox"],input[type="button"],input[type="submit"],input[type="reset"],textarea,select, .form-control
{
    float:left;
    padding: 6px 12px;
    font-size: 13px;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    margin-right:4px;
    vertical-align:middle;
}
input[type="radio"], input[type="checkbox"]{border:0!important;-webkit-box-shadow: 0;box-shadow: 0!important;}
select{height:31px!important;}
input:focus,textarea:focus{border:1px solid #66afe9;outline:0;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);
outline:thin;
}
input[type="text"], .form-control{height: 12px;width: 200px!important;}
select {width:225px!important;height:12px;font-size:11px;}
input[type="submit"],input[type="button"],input[type="reset"]
{
    float:none;
    font-size:11px;
}
.contentBtn{float:left;margin:1px 0 0 2px;height:16px;}
.btnAcc
{
    float:left;
    width:16px;height:16px;
    background:url("../img/button/accept.png") no-repeat;
    cursor:pointer;
}
.btnDel
{
    float:left;
    width:16px;height:16px;
    background:url("../img/button/delete.png") no-repeat;
    cursor:pointer;
    margin-left:2px;
}
input:disabled, textarea:disabled, select:disabled{background:#ddd!important;cursor:not-allowed;}
.gridExportacao
{
    width:1200px;
    font-size:10px;
    overflow:auto; 
    max-height:400px;
}
.titExportacao{font-size:11px;color:#0094cc;letter-spacing:0.6pt;height:5px;}
.boxExcluir,.filterCentroCusto,.boxVoltar{display:none;}
#ctl00_cphConteudo_btnExportarExcel,#ctl00_cphConteudo_btnExportarExcel2,#ctl00_cphConteudo_btnExportarExcel3{display:none;}
.mensagemEmpresa, .mensagemPessoa
{
    color:#0c88d0;
    display:none;
}
.mensagemEmpresa a, .mensagemPessoa a
{
    text-decoration:underline;
    font-weight:bold;
    color:#0c88d0;
}
.temMulta
{
    color:#c30;
    font-weight:bolder;
    font-size:12px;
}
.boxAgendamento, .contentCpf, .boxVencimento, .boxContrato{display:none;}
.btnOption{border:1px solid #45a0e9;background:#eee;padding:5px 8px;width:96px;text-align:center;float:left;cursor:pointer;}
.activeOption{background:#66afe9;border-right:0px;border-left:0px;}
.btnOption2{border:1px solid #45a0e9;background:#eee;padding:5px 8px;width:96px;text-align:center;float:left;cursor:pointer;}
.activeOption2{background:#66afe9;border-right:0px;border-left:0px;}
.labelMenu{font-size:14px;padding-bottom:2px;margin-bottom:5px;border-bottom:1px solid #aaa;width:700%;}
.lnkData{width:65px!important;}
.editableLink a{color:blue;text-decoration:underline;font-size:12px;}
.botaoAcao{width:20px;float:left;padding:1px 5px 2px 5px;color:#fff;margin:4px 4px 0 4px;font-size:13px;}
a.botaoAcao{color:#fff}
.verde{background:#2cc300;margin-left:12px;font-weight:bold;}
.vermelho{background:#ba141a;}
.noResult{color:#ba141a;display:none;font-size:13px;}
.titIdentificacaoTela{width:70%;font-size:15px;color:#20b0df;}
small{font-size:11px;}
.valorReceber{color:#009313;font-weight:bold;}
.valorDevolver{color:#ba141a;font-weight:bold;}
.left{float:left;}
.linkEmail{color:blue!important;}.linkEmail:hover{color:blue;text-decoration:underline;}
.hide{display:none;}
.labelPadrao{color:#333!important;font-weight:500!important;}
.show{display:block;}
.linhaAssinatura{width:300px;text-align:center;height:1px;background:#000;margin:0 auto;margin-bottom:8px;}
.contentAssinatura{text-align:center;margin:0 auto;}
.contentText{line-height:20px;}
.addOutroDestino{font-size:11px;padding:6px 5px;background:#66afe9;color:#fff;font-weight:bold;cursor:pointer;width:120px;text-align:center;float:left;margin-bottom:60px;margin-left:50px;}
.addOutroDestino:hover{box-shadow:0 0 10px #20b0df;}
.addOutroDestino:active{box-shadow:0 0 5px #20b0df;}
.lessOutroDestino{font-size:11px;padding:8px 5px;background:#a00;color:#fff;font-weight:bold;cursor:pointer;width:50px;text-align:center;float:left;margin-bottom:60px;margin-left:20px;display:none;}
.lessOutroDestino:hover{box-shadow:0 0 10px #ba141a;}
.lessOutroDestino:active{box-shadow:0 0 5px #ba141a;}
.botaoMais{ font-size:14px; }
.titSubDestaque{color:#66afe9;font-weight:bold;padding:7px 0 3px 0;border-bottom:1px solid #66afe9;}
.displayNone{display:none;}
.lblUpload{font-size:12px;color:#333;}
.itemAnexo{margin:15px 0;}
.btnUpload{color:#333;padding:3px;cursor:pointer;}
.chkListAprovadores tr{float:left;}
.chkListAprovadores td{width:300px;}
.chkListAprovadores td input{width:20px;height:20px;margin-top:-2px;cursor:pointer;}
.chkListAprovadores td label{cursor:pointer;}
.linhaAnexo{margin:0 0 0 6px;padding:3px;font-size:12px;text-decoration:underline;float:left;}
.boxListGrid
{
    height: 490px;
    overflow-y: auto;
    font-size: 10px;
    width: 880px;
    border: 1px solid #ccc;
    font-size:13px!important;
    font-family:"Segoe UI"!Important;
    float:left;
}


.clear{clear:both;}
.txtPesquisa{margin-bottom:5px;}
.lblDefault{font-size:14px!important;}

.itemGrid{clear:both;padding:5px 5px 11px 5px;border-top:1px solid #ddd;}
.itemGrid:nth-child(even){background:#fff;}
.itemGrid:nth-child(odd){background:#f0f0f0;}
.itemGrid:hover{background:#fffed6;}
.itemGrid input[type="checkbox"]{width:16px;height:16px;}
.itemGrid label{float:left;width:620px;font-size:13px!important;cursor:pointer;}
.itemGrid span{float:left;margin-right:5px;}
.contentPercentualTotal{float:left;border:1px solid #eee;font-size:15px;padding:15px 15px;margin:10px 0 0 0;background:#fff;}
.checkboxRateio, .rateioPercentual{display:none;}
.contentAvisoRateio{color:#a00; display:none;float:left;border:1px solid #eee;font-size:15px;padding:15px 15px;margin:20px 0 0 0;background:#fff;}
.btnLink{
    -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,.3);
    box-shadow: 1px 1px 2px rgba(0,0,0,.3);
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    display: inline-block;
    margin-bottom: 0;
    margin-top: 5px;
    margin-right: 3px;
    font-weight: 400 !important;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    white-space: nowrap;
    padding: 6px 16px;
    font-size: 12px !important;
    line-height: 1.846;
    border-radius: 3px;
    -ms-user-select: none;
    user-select: none;
    font-weight: bold;
    font-family: Verdana;
    letter-spacing: 0.1pt;
    border: 1px solid #1997c6;
    color: #1997c6;
    background-color: #fff;
    text-decoration:none!important;
}
.btnLink:hover {border-color: transparent;background-color: #1997c6;color: #fff;}
.btnLink:active {position: relative;top: 1px;left: 1px;}
.btnLink:disabled {
    background-color: #eaeaea;
    cursor: not-allowed;
    opacity: 0.65;
    border: 1px solid #eaeaea;
    color: #2f2f2f;
}
#btnContabilMultipla,#btnContabilUnico{margin-top:0!important;margin-left:5px!important;}
/*#btnContabilUnico{display:none;}*/
.displayInline{display:inline-block!important;}
.contaContabilMultiplo,.contaContabilUnico{display:none;}
#ctl00_cphConteudo_ddlContaContabilDeb_chosen,#ctl00_cphConteudo_ddlContaContabilDeb_M_chosen{width:290px!important;}
.padLeft10{padding-left:10px;}